mtx-colors(1)

NAME
 mtx-colors - ConTeXt Color Management

SYNOPSIS
mtxrun --script colors [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Color Management

OPTIONS

--table
    show icc table

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net